/*************************************************/
/* all style informations for the  overview page */
/*                                               */
/* Version: 1.01                                 */
/*************************************************/
body
{
  padding:  0px;
  margin:   0px;
}

img
{
  -moz-user-select:none;
}

td
{
  -moz-user-select:none;
}

#scrollerbody
{
  width:            100%;
  height:           100%;
  background-color: #ffffff;
}

#ASModelArea
{
  background-color: #ffffff;
  position:         absolute;
  left:             0px;
  top:              0px;
  display:          block;
  padding:          0px;
  margin:           0px;
  vertical-align:   top;
  text-align:       left;
}

#ASModelArea td
{
  vertical-align: top;
  text-align:     left;
}

#ASSelectionArea
{
  cursor: move;
  border: 1px solid #ff0000;
}

#ASSelectionArea td
{
  border: 0px;
}

#container
{
}